Bug 1301036 - install fc 23 with aic 7902
install fc 23 with aic 7902
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
24
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 07:00 EST by Alberto Colosi
Modified: 2017-08-08 08:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:41:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log (11.52 KB, text/plain)
2016-07-19 03:14 EDT, Alberto Colosi
no flags Details
log (8.11 KB, text/plain)
2016-07-19 03:15 EDT, Alberto Colosi
no flags Details
log (2.94 KB, text/plain)
2016-07-19 03:15 EDT, Alberto Colosi
no flags Details
log (49 bytes, text/plain)
2016-07-19 03:15 EDT, Alberto Colosi
no flags Details
log (910 bytes, text/plain)
2016-07-19 03:16 EDT, Alberto Colosi
no flags Details
log (2.57 KB, text/plain)
2016-07-19 03:16 EDT, Alberto Colosi
no flags Details
log (665 bytes, text/plain)
2016-07-19 03:16 EDT, Alberto Colosi
no flags Details
log (14.40 KB, text/plain)
2016-07-19 03:17 EDT, Alberto Colosi
no flags Details
log (36.89 KB, text/plain)
2016-07-19 03:17 EDT, Alberto Colosi
no flags Details
log (81.22 KB, text/plain)
2016-07-19 03:18 EDT, Alberto Colosi
no flags Details
log (33.22 KB, text/plain)
2016-07-19 03:18 EDT, Alberto Colosi
no flags Details

  None (edit)
Description Alberto Colosi 2016-01-22 07:00:06 EST
Description of problem:

From fedora server appeared I tried to install it on our IBM servers with adaptec aic 7902 raid

first fedora server was installing all but on init 6 , fedora was unable to see anymore the volume group

now with fedora 21 fedora 22 and fedora 23 even on DVD boot are listed aic 7902 and the disks that are attached I get no disks inside graphical interface where I have to select keyboard layout , installation target and so on


Version-Release number of selected component (if applicable):


How reproducible:
each time just booting dvd I have no disks where install fedora

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Alberto Colosi 2016-01-23 04:06:42 EST
no disks found even if I take out           quiet
statement on DVD loader command line I see on device probe that aic 7902 is found and even attached disks so said "attached disk" on log while loading and probing devices

when anaconda load with graphic interface I have no disks to install fedora

disks are 2 and are in radi-1 mirror ! even tried to delete and recreate mirror
Comment 2 David Shea 2016-07-05 09:24:46 EDT
Please attach the logs from /tmp to this bug as individual, text/plain attachments.
Comment 3 Alberto Colosi 2016-07-18 10:21:08 EDT
by now I had some troubles of load 

logs meaning booting from install dvd and when on install screen , logs inside /tmp from ramdisk ?
Comment 4 Alberto Colosi 2016-07-19 03:14 EDT
Created attachment 1181425 [details]
log
Comment 5 Alberto Colosi 2016-07-19 03:15 EDT
Created attachment 1181426 [details]
log
Comment 6 Alberto Colosi 2016-07-19 03:15 EDT
Created attachment 1181427 [details]
log
Comment 7 Alberto Colosi 2016-07-19 03:15 EDT
Created attachment 1181428 [details]
log
Comment 8 Alberto Colosi 2016-07-19 03:16 EDT
Created attachment 1181429 [details]
log
Comment 9 Alberto Colosi 2016-07-19 03:16 EDT
Created attachment 1181430 [details]
log
Comment 10 Alberto Colosi 2016-07-19 03:16 EDT
Created attachment 1181431 [details]
log
Comment 11 Alberto Colosi 2016-07-19 03:17 EDT
Created attachment 1181432 [details]
log
Comment 12 Alberto Colosi 2016-07-19 03:17 EDT
Created attachment 1181433 [details]
log
Comment 13 Alberto Colosi 2016-07-19 03:18 EDT
Created attachment 1181434 [details]
log
Comment 14 Alberto Colosi 2016-07-19 03:18 EDT
Created attachment 1181435 [details]
log
Comment 15 Fedora End Of Life 2016-11-24 10:06:39 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Alberto Colosi 2016-11-24 14:36:49 EST
even fedora 24 the same

I think to have told it

1 year for firt answer I posted logs and noone work on it


you say is old , right but noone work on it and fedora 24 same problem
Comment 17 Fedora End Of Life 2017-07-25 15:50:03 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2017-08-08 08:41:53 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.